#!/bin/sh
echo 'name: asn1-data
version: 0.7.1
id: asn1-data-0.7.1-36aecaaf2bb7f2ae7ebc751ad40c921a

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BitArray Data.ASN1.Types
                 Data.ASN1.BinaryEncoding Data.ASN1.BinaryEncoding.Raw
                 Data.ASN1.Encoding Data.ASN1.Stream Data.ASN1.Parse
                 Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/asn1-data-0.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/asn1-data-0.7.1
              /usr/local/lib
hs-libraries: HSasn1-data-0.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/asn1-data-0.7.1/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/asn1-data-0.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
